src:ypy

Date: 2024-04-17 05:00:08

Build-dependencies unstable (main only)

packagesummary
ypy (= 0.7.0~a1-2)unsatisfied dependency on librust-lib0-dev

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
ypy (= 0.7.0~a1-2)unsatisfied dependency on librust-lib0-dev